/* Fonts */
 h1 {
     font-family: 'Bevan', serif;
     font-weight: normal;
     font-size:1.7rem 
}
 h2 {
     font-family: 'Bevan', serif;
     font-weight: normal;
     font-size:1.6rem 
}
 h3, h4, h5 {
     font-family: 'Bevan', serif;
     font-weight: normal;
     font-size:1.25rem;
}
 p, ul, ol, li, a, body {
     font-family:'Roboto',helvetica,sans-serif;
     font-weight:400;
     line-height:130%;
     font-size:1.2rem 
}
 #mainwrap > section {
     background-size:250px;
}
/* Nav */
 .skip {
     background-color: #00893E;
     border: 2px solid #fff;
     color: #fff;
     display: block;
     font-size: 12px;
     left: 56px;
     opacity: 0;
     padding: 2px 4px;
     position: absolute;
     text-decoration: none;
     top: 6px;
     width: auto;
     z-index: 99999;
}
 .skip:focus {
     opacity: 1 !important;
}
 .navbar {
     background-color: #ffffff;
}
 .nav-link:focus-visible {
     box-shadow: none;
     outline: 2px solid #000;
     outline-offset: 4px;
}
 .navbar-nav .nav-link {
     font-family:'Bevan', serif;
     text-decoration: none;
     text-transform:uppercase;
     color:#000000;
     font-size:.9rem;
}
 .navbar-nav .nav-link {
     border-bottom: 4px solid #FFFFFF;
}
 .navbar-nav .nav-link:hover {
     border-bottom: 4px solid #00893E;
     color:#00893E;
     transition: all ease-in-out .2s;
}
 .navbar-toggler {
     border: none;
}
 .nav-bar .buttons {
     margin:0 0 10px 0;
     padding:0;
}
 .navbar-toggler-icon {
     background-image: url('/assets/img/nav/menu-icon.svg') 
}
 .top-bar {
     color:#000000;
     height:55px;
     background-color: #59ad40;
     background-image: image-set('/assets/img/1200/patterns/pattern-limes.webp' type('image/webp'), '/assets/img/patterns/pattern-limes.png' type('image/png') );
}
 .top-bar span {
     background-position: left;
}
 body > div.top-bar > div > div > div.col.social, body > div.top-bar > div > div > div.col.search {
     display: flex;
     width: max-content;
     align-items: center;
}
 body > div.top-bar > div > div > div.col.social{
     padding:0;
}
 body > div.top-bar > div > div > div.col.search {
     padding-left:10px;
}
 body > div.top-bar > div > div > div.col.social::after {
     content: '|';
     color: #000000;
     padding:0 10px;
}
 .top-bar .container-xxl {
     justify-content: flex-end;
}
 .input-group-search {
     width:inherit;
     position: relative;
     display: flex;
     flex-wrap: wrap;
     align-items: center;
}
 .form-label, .social-heading {
     margin:.5rem .5rem 0 0;
     font-family:'Bevan', serif;
     text-decoration: none;
     text-transform:uppercase;
     width:max-content;
}
 .zip-input .form-label {
     margin:0 
}
 .form-control {
     border-color: #7D7D7D !important;
}
 .search-group {
     display: flex;
}
 .zip-input {
     color:#000000;
     background-color: #FFFFFF;
     outline:none;
     border:none;
     border-radius: 10rem 0 0 10rem;
     padding:0.375rem 0.75rem .375rem 1.25rem;
     transition: none;
}
 .submit-button {
     background-color: #FFFFFF;
     border:none;
     border-radius: 0 10rem 10rem 0;
     padding:.32rem .75rem .32rem .75rem;
}
/* Carousel */
 .carousel-status {
     text-align: center;
     position: absolute;
     bottom: 0;
     margin: 0 auto;
     padding: 0;
     left: 0;
     right: 0;
}
 .carousel-control-next, .carousel-control-prev {
     border-radius: 99px;
     border: 2px solid #fff;
     max-height: 2.25rem;
     max-width: 2.25rem;
     top: calc(50% - 1.25rem);
}
 .carousel .carousel-control-next:focus, .carousel .carousel-control-prev:focus {
     border: 2px solid #000;
     outline: 2px solid #fff;
}
 .carousel-control-prev {
     left: 1.5rem;
}
 .carousel-control-next {
     right: 1.5rem;
}
 .carousel-control-next-icon, .carousel-control-prev-icon {
     background-color: #00893E;
     border-radius: 10rem;
     background-size:80% 80%;
     background-position:50%;
}
 .carousel-indicators [data-bs-target] {
     width: 10px;
     height:10px;
     border: solid 1.5px #000;
     background-color: #545454;
     border-radius: 10rem;
     opacity:.9;
}
 #carouselIndicators .carousel-indicators .active {
     background-color: #D7282F;
}
 .btn-secondary {
     background-color:#D7282F;
     padding: 0px 10px;
     font-size:.75rem;
}
 #play-pause-btn {
     bottom: 10px;
     right: 10px;
     background-color: #D7282F;
     border-radius: 10rem;
     border: none;
     padding: 6px 8px 8px 8px;
}
/* carousel controls */
 .carousel .carousel-control-next, .carousel .carousel-control-prev {
     opacity: 1;
}
 .carousel .carousel-control-next:focus .carousel-control-next-icon, .carousel .carousel-control-prev:focus .carousel-control-prev-icon, .carousel .carousel-control-next:hover .carousel-control-next-icon, .carousel .carousel-control-prev:hover .carousel-control-prev-icon {
     outline-color:#000;
}
/* DD Popup Styles */
 .dwmodal-box {
     padding-bottom: 15px !important;
}
 .dwmodal-box h2, .dwmodal-box h3, .dwmodal-box p {
     padding:0 10px;
}
 .dwmodal-image {
     margin-bottom: 15px;
}
 .dwmodal-wrapper .btn {
     font-family:'Bevan', serif;
     text-transform:uppercase;
     text-decoration: none;
     border-radius:5rem;
     font-size:.9rem;
     background-color:#D7282F;
     color:#ffffff;
     margin:0 5px;
}
 .dwmodal-wrapper .btn:hover, .dwmodal-wrapper .btn:active, .dwmodal-wrapper .btn:focus, .dwmodal-wrapper .btn:visited {
     background-color:#D7282F;
     color:#ffffff;
}
/* Home & CTAs */
 .saying {
     background-color: #dd382d;
     font-family:'Bevan', serif;
     text-transform:uppercase;
     font-size: 2.5rem;
     text-align: center;
     color:#ffffff;
     line-height:normal;
}
 .CTA h2 {
     color: #000000;
     text-transform: uppercase;
}
 .copy h2, .copy h3 {
     color:#003f8d 
}
 .copy {
     list-style-position: inside;
}
 .blackRed-link, .faqs a, .legal a, .copy a {
     color: #000000;
     text-decoration-color: #D7282F;
}
 .claim .row p {
     text-transform:uppercase;
     font-family: 'Bevan', serif;
     font-size:1.4rem;
}
 .claim-image {
     max-width: 100px;
}
 .whiteRed-link {
     color:#FFFFFF;
     text-decoration-color:#D7282F;
}
/* Banner */
 .banner-copy {
     background-color: #FFFFFF;
}
 .banner-copy h1 {
     font-size:2.5rem;
     color:#000000;
     margin:0;
     padding:0;
     line-height: normal;
     text-transform: uppercase;
     font-family: 'Bevan';
}
 .legal h1, .header h1, .header .h1 {
     font-size:2.25rem;
}
 .legal h1, .header h1, .header .h1 {
     color:#dd382d;
     margin:0;
     padding:0;
     line-height: normal;
     text-transform: uppercase;
     font-family: 'Bevan';
}
 .legal h1 {
     text-align: center;
}
 .locator-banner {
     padding:10rem 0 9rem 0;
}
/* FAQs */
 .accordion-item {
     border:none 
}
 .accordion-item h2 {
     font-family:'Roboto',helvetica,sans-serif;
     font-weight:500;
}
 .accordion-button:focus, button:focus:not(:focus-visible) {
     box-shadow: none;
     outline: 2px solid #000;
}
 .faqs-nav a {
     list-style-type:none;
     font-family: 'Bevan', serif;
     text-transform: uppercase;
}
/* Menu */
 .item-name {
     font-family: 'Bevan';
     text-align: center;
     font-size: 1.5rem;
     color:#000000;
     display: block;
}
 .item-name:hover, .item-name:active, .item-name:focus, .item-name:visited {
     color:#000000;
}
 .food h2 {
     color:#003f8d;
}
 .sub-nav{
     background-color: #fcf6ed;
}
 .sub-navbar-nav{
     display: flex;
     flex-direction: row;
     flex-wrap:wrap;
     justify-content: center;
     align-items: center;
     list-style: none;
     padding:0;
     margin:0;
}
 .sub-navbar-nav li a {
     font-family:'Bevan', serif;
     color:#003F8D;
     text-decoration:none;
     text-transform: uppercase;
     display: block;
}
 .sub-navbar-nav li a::after{
     content: '';
     position: relative;
     display: block;
     height: 4px;
     border-bottom: solid 4px transparent;
     border-radius: 10rem;
     width: 100%;
     margin: 0 auto 0 auto;
}
 .sub-navbar-nav .active::after {
     content: '';
     position: relative;
     display: block;
     height: 4px;
     border-bottom: solid 4px #003F8D;
     border-radius: 10rem;
     width: 100%;
     margin: 0 auto 0 auto;
}
 .breadNav ul {
     display: flex;
     flex-direction: row;
     list-style: none;
     padding:0;
     margin:0 0 3rem 0;
}
 .breadNav {
     border-bottom: 2px solid #E6E6E6;
     margin-bottom: 4rem;
}
 .breadNav a {
     color:#D7282F;
     text-decoration:none;
}
 .breadNav li {
     color: #000000;
     padding-right:10px;
}
 .breadNav li:after {
     content: '/';
     color: #000000;
     padding-left:10px;
}
 .breadNav li:last-of-type::after {
     content: '';
}
/* Patterns */
 .pattern-flower {
     background-image: image-set('/assets/img/1200/patterns/pattern-flower.webp' type('image/webp'), '/assets/img/patterns/pattern-flower.png' type('image/png') );
     background-color:#fde185;
     background-size: 250px;
     background-position: top;
}
 .pattern-limes {
     background-image: image-set('/assets/img/1200/patterns/pattern-limes.webp' type('image/webp'), '/assets/img/patterns/pattern-limes.png' type('image/png') );
     background-color:#fde185;
     background-size: 250px;
     background-position: top;
}
/* About Us */
 .about-images {
     display: flex;
     flex-wrap: wrap;
     gap: .75rem;
     justify-content: center;
     padding: 0px;
}
 .about-images li {
     align-items: center;
     display: flex;
     list-style: none;
     max-width: calc(100% / 3 - 16px);
     width: 100%;
}
/* Rewards */
 .club-join ul{
     list-style-position:inside;
}
/* Franchise */
 .franchise-copy ul {
     list-style: none;
}
/* Press */
 .newsNav {
     max-width:1344px;
     margin:0 auto;
     padding:40px 0;
     display: flex;
     column-gap:30px;
     list-style-type: none;
}
 .newsNav li a, .contentNewsItems .pressTitle a {
     color: #000000;
     text-decoration-color: #D7282F;
}
/* Buttons */
 .btn:focus-visible {
     box-shadow: 0 0 0 0.25rem rgba(0, 0, 0, .75) !important;
     outline: 2px solid #fff !important;
}
 .btn-green, .btn-red {
     font-family:'Bevan', serif;
     text-transform:uppercase;
     text-decoration: none;
     border-radius:5rem;
     font-size:.9rem;
     line-height: normal;
}
 .btn-red, .btn-red:hover, .btn-red:active, .btn-red:focus, .btn-red:visited {
     background-color:#D7282F;
     color:#ffffff;
}
 .btn-green, .btn-green:hover, .btn-green:active, .btn-green:visited {
     background-color:#59ad40;
     color:#000000;
}
 .dwmodal-close-button:focus{
     outline: #FFFFFF solid 2px !important;
}
/* Footer */
 #footer {
     background-image: image-set('/assets/img/1200/patterns/pattern-flower.webp' type('image/webp'), '/assets/img/patterns/pattern-flower.png' type('image/png') );
     background-size: 250px;
     background-position: top;
     background-color: #fde185;
     color: #000000;
}
 #footer p {
     font-size: 1rem;
}
 #footer .nav-link {
     color:#000000;
     font-size: 1rem;
}
 #footer a:after {
     content: '|';
     color: #000000;
     padding:0 10px;
}
 #footer > div:nth-child(2) > div > div > ul > li:nth-child(5) > a::after{
     content: '';
}
 #footer a {
     color:#000000;
}
/* Sitemap */
 .sitemap {
     max-width: 1020px;
     margin: 3rem auto;
     text-align: center;
}
 .sitemap ul {
     list-style-type:none;
}
 .sitemap ul li {
     margin-bottom:5px;
}
 .sitemap ul li a {
     color: #000000;
     text-decoration-color: #D7282F;
     word-wrap: break-word;
}
/* Contact Forms */
 .form-container {
     max-width: 56rem;
     margin: auto;
     padding: 0px 12px;
     text-align: left;
}
 .form-container .center-border-title {
     padding: 0 12px;
}
 .form-container h2, body section p.thankYouMsg {
     background: none;
     color: #d7282f;
     padding: 1rem 0rem;
     font-size:2.25rem;
     line-height:3.25rem;
     text-align: left;
}
 .form-container h3 {
     color: #000;
     text-align: left;
}
 .form-container p {
     color: #000;
     text-align: left;
}
 .form-container .pageTitle {
     color: #000;
     text-align: left;
}
 .form-container .text-danger {
     color: #d7282f;
     text-align: right;
     font-size: .75rem;
     margin: -12px 0 12px;
     text-align: left;
}
 .form-container .address {
     line-height:1.5rem 
}
 .form-container .subdued_text {
     text-align: left;
     font-size: 1rem;
     margin: 1.5rem 0rem 
}
 .form-container .twoFieldsInline {
     display: flex;
}
 .form-container .twoFieldsInline .form-group {
     flex-grow: 1;
     padding: 0 12px 0 0;
}
 .form-container .twoFieldsInline .form-group:last-of-type {
     padding-right: 0;
}
 .form-container .form-group label {
     display: block;
     padding-bottom: 8px;
     text-align: left;
}
 .form-container .form-group input[type="text"], .form-container .form-group input[type="password"], .form-container .form-group input[type="datetime-local"], .form-container .form-group select, .form-container .form-group textarea{
     display: block;
     width: 100%;
     margin-bottom: 12px;
     padding: 12px 6px;
     border-radius: 5px;
     border: 1px solid #ccc;
}
 .form-container .form-group textarea {
     min-height: 120px;
}
 .form-container .form-group button {
     border: none;
}
 .form-container .text-center {
     text-align: center;
}
 .locator-form .buttons{
     text-align:left 
}
 .form-container .formErrorsList ul{
     padding-left: 0rem 
}
 .form-container .formErrorsList li{
     display:inline-block;
     width: 50%;
     font-size: .8rem;
}
 .form-container .formErrorsList .icon{
     color:#d7282f;
     font-size:1.1rem 
}
 .form-container .formErrorsList .icon, .form-container .formErrorsList a{
     color:#d7282f;
}
 .form-container .formErrorsList a{
     text-decoration: underline;
}
 .copy .container .form-container p.text-danger{
     color: #d7282f;
     text-align: right;
     font-size: 12px;
     margin: -12px 0 12px;
}
 .form-container .disclaimer {
     font-size: 1rem;
     font-family: Arial;
     line-height: 1.2rem;
     padding: .75rem;
     background-color: #ededed;
     margin-top: 1.5rem 
}
/* locator map override for accessibility (color contrast) */
 .leaflet-bar {
     box-shadow: 0 2px 5px rgb(0 0 0 / 85%) !important;
}
 .leaflet-bar a, .leaflet-bar a:hover {
     border: 1px solid #000 !important;
}
/* Nav Only */
 @media (max-width: 1280px) {
     .navbar-expand-lg .navbar-nav {
         flex-wrap:wrap;
    }
     .buttons a {
         margin-bottom:5px;
    }
}
 @media (max-width: 992px) {
    .navbar-brand img {
        width:175px;
        height:75px;
    }
     .navbar-nav .nav-item {
         padding: 0 0 .5rem 0;
    }
     .nav-container {
         display: flex;
         justify-content: space-between;
         width: 100%;
    }
     .buttons {
         margin-right:0;
    }
     .cta h2 {
         font-size:1.2rem;
    }
     .saying {
         font-size:1.75rem 
    }
     .navbar-nav .nav-item a {
         padding: 2rem 0;
         width: auto;
         text-align: center;
    }
     .copy {
         text-align:center;
    }
     .banner-copy h1 {
         font-size:2rem;
         padding:15px;
    }
     body > div.top-bar > div > div > div.col.search {
         display:none;
    }
     body > div.top-bar > div > div > div.col.social::after {
         content:'';
    }
     .top-bar {
         height:55px;
    }
     .container-xxl .row {
         margin:0 auto;
    }
     .navbar-locator {
         display:block;
         top:90px;
         right:10px;
         position:absolute;
    }
     .navbar-toggler {
         left:10px;
         position: absolute;
         top:94px;
    }
     .navbar-brand {
         margin:0 auto !important;
         display: block;
    }
     .navbar-collapse .buttons {
         display: block;
         position: absolute;
         top: 76px;
         width: 100%;
         text-align: center;
    }
     #mainwrap > section.copy.py-5.text > div > div.row.text-left.align-items-center > div.col-md-8.col-12 > div > div > ul > li {
         list-style-position: inside;
    }
     .buttons {
         display: block;
         width: 100%;
         text-align: center;
         margin-top: 10px;
    }
     .catering-form .row {
         max-width:75%;
    }
    /* About Us */
     .about-images li {
         flex-wrap: wrap;
         justify-content: center;
         max-width: calc(100% / 2 - 16px);
    }
     .about-images li p {
         margin-top: .75rem;
         padding: 0px !important;
         text-align: center;
         width: 100%;
    }
}
 @media (max-width: 768px) {
     .cta-title, .cta-menu-title, .cta-text, .catering.pattern-tan .row, .menu-product-body, .catering .row {
         text-align:center;
    }
     .banner-copy h1 {
         font-size:1.75rem;
         padding:15px;
    }
     .cta h2 {
         font-size:1.5rem;
         margin-bottom:2rem;
    }
     .saying {
         font-size:1.7rem 
    }
     .copy .row .col-md-4 .col-6 {
         padding-top:0;
    }
     .newsNav {
         justify-content:center;
    }
     .press {
         text-align:center;
    }
     .catering-form .row {
         max-width:85%;
    }
     .options li {
         max-width: calc(100%/2);
    }
     .catering .img-fluid {
         margin-bottom:40px;
    }
}
 @media (max-width: 576px) {
     h1 {
         font-size:1.5rem 
    }
     h2 {
         font-size:1.4rem 
    }
     h3, h4, h5 {
         font-size:1.15rem;
    }
     p, ul, ol, li, a, body {
         line-height:120%;
         font-size:1rem 
    }
     .saying {
         font-size:1.75rem 
    }
     .banner-copy h1 {
         font-size:1.5rem;
         padding:15px;
    }
     #footer .row .col {
         text-align:center;
    }
     body > footer > div > div:nth-child(4) > ul.nav.flex-row {
         justify-content:center;
    }
     .catering-form .row {
         max-width:90%;
    }
     .col .nav flex-row {
         justify-content:center;
    }
     .options li {
         max-width: 100%;
    }
     .about-images li {
         max-width: 100%;
    }
}
 